Subject: Re: Dear HR,
From: Mohammed Abdulhabib <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 15:19:47 +0530

Hello
Please find the documents attached here with :-
- Visa
- RP
I hope the documents will fulfill the requirements and meet your
expectations.

Thank you
Mohammed Abdulhabib

On Tue, 14 Mar 2023 at 14:20, Mohammed Abdulhabib <[email-masked]>
wrote:

> I would like to submit Documents to you for verification. Please find the
> documents attached here with:-
> -  My Two Friends are:-
>     Hamza Alnomani Ph.No. 7827635095
>     Albaraa Osama    Ph.No. 7794922731
>
> I hope the documents will fulfill the requirements and meet your
> expectations.
>
> Thank you
>
>